Features Introduced in DATABridge 5.2 and System Requirements
Technical Note 2202
Last Reviewed 19-Dec-2008
Applies To
DATABridge version 5.2
Summary

This technical note lists system requirements and features introduced in DATABridge 5.2.

Note: DATABridge 6.1 is available beginning in September 2010.

This technical note is organized into the following sections:

New Features

  • Audit Mirroring for real-time data recovery

The DATABridge Audit Mirroring component can aid in disaster recovery by mirroring audit files in the background to a Windows platform or secondary MCP, and minimize the time it takes for data recovery. You now have the ability to recover your data in near real-time, resulting in a fast response point objective (RPO).

  • High Speed File Transfer to lower the use of mainframe resources

You can lower your costs with the DATABridge High Speed File Transfer component. It can significantly minimize the use of your mainframe resources when transferring files through DATABridge. High speed file transfer helps eliminate most MCP overhead to transfer text, printer, and data files.

System Requirements

DATABridge 5.2 has the following minimum hardware and software requirements.

DATABridge Host Requirements

  • Any Unisys MCP System supporting MCP v46.1 to 52.1
  • DMSII v46.1 to 52.1

For information about version compatibility between DATABridge and your MCP server, see Technical Note 2589.

DATABridge Windows Client Requirements—Hardware

  • Pentium PC (400 MHz or higher with multiple CPU configuration recommended)
    • 512 MB of RAM (1024 MB recommended)
    • 100 MB of disk space (in addition to disk space needed for the DMSII data)

- OR -

  • Unisys ES7000

DATABridge Windows Client Requirements—Operating System

One of the following:

  • Windows Vista
  • Windows XP pro
  • Windows 2003
  • Windows 2000 Server
  • Windows 2000 Advanced Server
  • Windows 2000 Datacenter Server

And one of the following:

  • Microsoft SQL Server 2005 (v9.0) SP1 or SP2
  • Microsoft SQL Server 2000 (v8.0) SP1, SP2, SP3 and SP4
  • Microsoft SQL Server v7.0
  • Oracle v9i, or v10g

DATABridge UNIX and Linux Client Requirements

One of the following systems:

  • Sun Microsystems SPARCstation running SunOS v5.8 or newer, and Oracle v9i, or v10g
  • HP 9000/7xx Series machine running HP-UX v10.x or newer, and Oracle v9i, or v11
  • Linux kernel 2.6 or later, and Oracle v9i, or v10g

100 MB of disk space (in addition to disk space needed for the DMSII data)

DATABridge IBM AIX Client Requirements

  • IBM pSeries
  • 128 MB of RAM (512 MB recommended)
  • 100 MB of free disk space for DATABridge Client
  • AIX 5L or newer

DATABridge Client for DB2 for AIX Requirements

  • IBM pSeries
  • 256 MB of RAM (512 MB recommended)
  • 100 MB of free disk space for DATABridge Client
  • AIX 5L or newer
  • DB2 v8.x (8.2 recommended)

Additional Resources

For more information about obtaining DATABridge 5.2 and the documentation, see the following resources:

Obtaining DATABridge

Maintained customers are eligible to download the latest product releases from the Attachmate Download Library web site: https://download.attachmate.com/Upgrades/. For more information about logging into and using the Attachmate Download Library, see Technical Note 0200.

Documentation

DATABridge documentation is available on the Attachmate Support site at: http://support.attachmate.com/manuals/databridge.html.

Related Technical Notes
0200 Using the Attachmate Download Library (FAQ)
2402 DATABridge Client Version 6.0 Release Notes (includes New Features)
2403 DATABridge Enterprise Version 6.0 Release Notes (includes New Features)
2589 Unisys DMSII Level Requirements for DATABridge

Did this technical note answer your question?

           



Need further help? For technical support, please contact Support.